PHP Manual
Prev |  | Next

# cpdf_setgray_stroke

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setgray_stroke -- Sets drawing color to gray value

## Description

bool cpdf_setgray_stroke ( int pdf_document, float gray_value )

Sets the current drawing color to the given gray value.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`gray_value`

  The gray value, as a float

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_setrgbcolor_stroke()

Prev | Home | Next
cpdf_setgray_fill | Up | cpdf_setgray